Bug 817506 - cacti-0.8.8a is available
cacti-0.8.8a is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cacti (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ken Dreyer
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-30 06:05 EDT by Upstream Release Monitoring
Modified: 2012-08-10 14:38 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-05-26 04:03:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-04-30 06:05:25 EDT
Latest upstream release: 0.8.8a
Current version in Fedora Rawhide: 0.8.8
URL: http://www.cacti.net/downloads/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Ken Dreyer 2012-04-30 11:23:46 EDT
Release notes at http://www.cacti.net/release_notes_0_8_8a.php

I haven't yet pushed 0.8.8 to stable in any released branch.
Comment 2 Ken Dreyer 2012-04-30 13:11:49 EDT
I've built 0.8.8a in Rawhide, and went ahead and pushed 0.8.8 to F15/F16.
Comment 3 Fedora Update System 2012-05-01 16:52:36 EDT
cacti-0.8.8a-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/cacti-0.8.8a-1.fc17
Comment 4 Fedora Update System 2012-05-01 18:31:08 EDT
cacti-0.8.8a-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/cacti-0.8.8a-1.fc16
Comment 5 Fedora Update System 2012-05-02 16:32:37 EDT
Package cacti-0.8.8a-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing cacti-0.8.8a-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7079/cacti-0.8.8a-1.fc17
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2012-05-26 04:03:00 EDT
cacti-0.8.8a-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2012-06-28 10:16:59 EDT
cacti-0.8.8a-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0986/cacti-0.8.8a-2.el6
Comment 8 Fedora Update System 2012-06-28 10:18:50 EDT
cacti-0.8.8a-2.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-0990/cacti-0.8.8a-2.el5
Comment 9 Fedora Update System 2012-08-10 14:36:22 EDT
cacti-0.8.8a-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora Update System 2012-08-10 14:38:45 EDT
cacti-0.8.8a-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.